Support Questions
Find answers, ask questions, and share your expertise

Is HDP 2.6 compatible with Ambari 2.4 ?

Highlighted

Is HDP 2.6 compatible with Ambari 2.4 ?

Hi,

I came across two links

1. https://docs.hortonworks.com/HDPDocuments/HDP2/HDP-2.6.2/bk_support-matrices/content/ch_matrices-amb...

2. https://docs.hortonworks.com/HDPDocuments/HDP2/HDP-2.6.3/bk_support-matrices/content/ch_matrices-amb...

The first link shows the stack compatibility , where HDP 2.6 is not compatible with Ambari 2.4.x, but compatible with 2.5.

But the second link shows HDP 2.6 is compatible with Ambari 2.4.x, 2.5.x and 2.6.x.

May I please know which one is correct ? And whether Ambari 2.4.x supports HDP 2.6 version or not ?

Thanks.

1 REPLY 1

Re: Is HDP 2.6 compatible with Ambari 2.4 ?

Super Mentor

@Swetha Nelwad

It looks like a Doc issue with the link 2

2. https://docs.hortonworks.com/HDPDocuments/HDP2/HDP-2.6.3/bk_support-matrices/content/ch_matrices-amb...

In order to manage HDP 2.6 we will need to have Ambari 2.5 or above.

HDP 2.6 is compatible with Ambari 2.5.x and 2.6.x.